<?php
	$conexion=mysql_connect("localhost",$_REQUEST['user'],$_REQUEST['pass']);
	
	if($conexion)
	{
	
		//creamos la bbdd y la seleccionamos
	
		mysql_query("DROP DATABASE gispo", $conexion); //QUITAR
	
		mysql_query("CREATE DATABASE gispo DEFAULT CHARACTER SET latin1 COLLATE latin1_swedish_ci", $conexion);
	
		mysql_select_db("gispo",$conexion);
	
		//absentismos
	
		$sql="CREATE TABLE absentismos (id bigint(20) NOT NULL auto_increment,";
	  	$sql.="absentismo varchar(50) NOT NULL default '',";
	    $sql.="PRIMARY KEY  (absentismo),";
	    $sql.="UNIQUE KEY id (id)";
		$sql.=") ENGINE=MyISAM  DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
	
		$sql="INSERT INTO absentismos (absentismo) VALUES";
		$sql.="('Leve'),";
		$sql.="('Intermitente'),";
		$sql.="('Grave')";
	
		mysql_query($sql,$conexion);
	
		//alumnos
	
		$sql="CREATE TABLE alumnos (";
	  	$sql.="id bigint(20) unsigned NOT NULL auto_increment,";
	  	$sql.="NIE bigint(20) default NULL,";
	  	$sql.="idCentro bigint(20) default NULL,";
	  	$sql.="idCurso bigint(20) default NULL,";
	  	$sql.="idGrupo bigint(20) default NULL,";
	  	$sql.="numGrupo int(11) default NULL,";
	  	$sql.="idSituacionEducativa bigint(20) default NULL,";
	  	$sql.="tutor varchar(30) default NULL,";
	  	$sql.="nombre varchar(50) default NULL,";
	  	$sql.="apellidos varchar(50) default NULL,";
	  	$sql.="fechaNacimiento date default NULL,";
	  	$sql.="lugarNacimiento varchar(100) default NULL,";
	  	$sql.="domicilio varchar(250) default NULL,";
	  	$sql.="localidad varchar(250) default NULL,";
	  	$sql.="telefono varchar(15) default NULL,";
	  	$sql.="telefono2 varchar(15) default NULL,";
	  	$sql.="nombrePadre varchar(50) default NULL,";
	  	$sql.="edadPadre tinyint(4) default NULL,";
	  	$sql.="profesionPadre varchar(100) default NULL,";
	  	$sql.="estudiosPadre varchar(100) default NULL,";
	  	$sql.="nombreMadre varchar(100) default NULL,";
	  	$sql.="edadMadre tinyint(4) default NULL,";
	  	$sql.="profesionMadre varchar(100) default NULL,";
	  	$sql.="estudiosMadre varchar(100) default NULL,";
	  	$sql.="numeroHermanos tinyint(4) default NULL,";
	  	$sql.="posicionOcupa tinyint(4) default NULL,";
	  	$sql.="centroProcedencia varchar(100) default NULL,";
	  	$sql.="fotografia varchar(20) default NULL,";
	  	$sql.="idGrupoSocial int(11) default NULL,";
	  	$sql.="situfam varchar(60) default NULL,";
	  	$sql.="valsitufam varchar(3000) default NULL,";
		$sql.="valsitufamDoc1 varchar(30) default NULL,";
		$sql.="valsitufamDoc2 varchar(30) default NULL,";
		$sql.="valsitufamDoc3 varchar(30) default NULL,";
		$sql.="valsitufamDoc4 varchar(30) default NULL,";
		$sql.="valsitufamDoc5 varchar(30) default NULL,";
	  	$sql.="situeco varchar(60) default NULL,";
	  	$sql.="valsitueco varchar(3000) default NULL,";
		$sql.="valsituecoDoc1 varchar(30) default NULL,";
		$sql.="valsituecoDoc2 varchar(30) default NULL,";
		$sql.="valsituecoDoc3 varchar(30) default NULL,";
		$sql.="valsituecoDoc4 varchar(30) default NULL,";
		$sql.="valsituecoDoc5 varchar(30) default NULL,";
	  	$sql.="situvivi varchar(60) default NULL,";
	  	$sql.="valsituvivi varchar(3000) default NULL,";
		$sql.="valsituviviDoc1 varchar(30) default NULL,";
		$sql.="valsituviviDoc2 varchar(30) default NULL,";
		$sql.="valsituviviDoc3 varchar(30) default NULL,";
		$sql.="valsituviviDoc4 varchar(30) default NULL,";
		$sql.="valsituviviDoc5 varchar(30) default NULL,";
	  	$sql.="PRIMARY KEY  (id),";
	  	$sql.="UNIQUE KEY NIE (NIE)";
	  	$sql.=") ENGINE=MyISAM  DEFAULT CHARSET=latin1";
	
	  	mysql_query($sql,$conexion);
	
	  	//anioacademico
	
	  	$sql="CREATE TABLE anioacademico (";
		$sql.="id bigint(20) NOT NULL auto_increment,";
		$sql.="anioAcademico varchar(15) default NULL,";
		$sql.="PRIMARY KEY  (id),";
		$sql.="UNIQUE KEY id (id)";
		$sql.=") ENGINE=MyISAM  DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
	
		$sql="INSERT INTO anioacademico (anioAcademico) VALUES";
		$sql.="('1999-2000'),";
		$sql.="('2000-2001'),";
		$sql.="('2001-2002'),";
		$sql.="('2002-2003'),";
		$sql.="('2003-2004'),";
		$sql.="('2004-2005'),";
		$sql.="('2005-2006'),";
		$sql.="('2006-2007'),";
		$sql.="('2007-2008'),";
		$sql.="('2008-2009'),";
		$sql.="('2009-2010'),";
		$sql.="('2010-2011'),";
		$sql.="('2011-2012'),";
		$sql.="('2012-2013'),";
		$sql.="('2013-2014'),";
		$sql.="('2014-2015')";
	
		mysql_query($sql,$conexion);
	
		//aplicacionespsicopedagogicas
	
		$sql="CREATE TABLE aplicacionespsicopedagogicas (";
		$sql.="id bigint(20) NOT NULL auto_increment,";
		$sql.="aplicacion varchar(15) NOT NULL,";
		$sql.="PRIMARY KEY  (id)";
		$sql.=") ENGINE=InnoDB DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
	
		$sql="INSERT INTO aplicacionespsicopedagogicas (aplicacion) VALUES";
		$sql.="('Colectiva'),";
		$sql.="('Individual')";
	
		mysql_query($sql,$conexion);
	
		//asisten
	
		$sql="CREATE TABLE asisten (";
		$sql.="id bigint(20) NOT NULL auto_increment,";
		$sql.="asisten varchar(50) default NULL,";
		$sql.="PRIMARY KEY  (id),";
		$sql.="UNIQUE KEY id (id)";
		$sql.=") ENGINE=MyISAM  DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
	
		$sql="INSERT INTO asisten (asisten) VALUES";
		$sql.="('Alumno solo'),";
		$sql.="('Padre solo'),";
		$sql.="('Madre solo'),";
		$sql.="('Alumno y padres')";
	
		mysql_query($sql,$conexion);
	
		//centros
	
		$sql="CREATE TABLE centros (";
		$sql.="id bigint(11) NOT NULL auto_increment,";
		$sql.="centro varchar(75) collate utf8_unicode_ci NOT NULL default '',";
		$sql.="idcomunidad bigint(11) NOT NULL,";
		$sql.="provincia varchar(30) collate utf8_unicode_ci default NULL,";
		$sql.="localidad varchar(50) collate utf8_unicode_ci default NULL,";
		$sql.="direccion varchar(40) collate utf8_unicode_ci default NULL,";
		$sql.="codigopostal varchar(5) collate utf8_unicode_ci default NULL,";
		$sql.="telefono varchar(9) collate utf8_unicode_ci default NULL,";
		$sql.="fax varchar(9) collate utf8_unicode_ci default NULL,";
		$sql.="mail varchar(40) collate utf8_unicode_ci default NULL,";
		$sql.="url varchar(40) collate utf8_unicode_ci default NULL,";
		$sql.="logo varchar(30) collate utf8_unicode_ci default NULL,";
		$sql.="orientador varchar(40) collate utf8_unicode_ci default NULL,";
		$sql.="director varchar(40) collate utf8_unicode_ci default NULL,";
		$sql.="PRIMARY KEY  (id)";
		$sql.=") ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci";
	
		mysql_query($sql,$conexion);
	
		//centrosadscripcion
	
		$sql="CREATE TABLE centrosadscripcion (";
		$sql.="id bigint(11) NOT NULL auto_increment,";
		$sql.="centro varchar(75) collate utf8_unicode_ci NOT NULL default '',";
	  	$sql.="idAdscripcion bigint(20) default NULL,";
		$sql.="PRIMARY KEY  (id)";
		$sql.=") ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci";
	
		mysql_query($sql,$conexion);
	
		//comunidades
	
		$sql="CREATE TABLE comunidades (";
		$sql.="id bigint(11) NOT NULL auto_increment,";
		$sql.="comunidad varchar(75) collate utf8_unicode_ci NOT NULL default '',";
		$sql.="PRIMARY KEY  (id)";
		$sql.=") ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci";
	
		mysql_query($sql,$conexion);
	
		$sql="INSERT INTO comunidades (comunidad) VALUES";
		$sql.="('Castilla la Mancha'),";
		$sql.="('Extremadura')";
	
		mysql_query($sql,$conexion);
	
		//comportamiento
	
		$sql="CREATE TABLE comportamiento (";
		$sql.="id int(11) NOT NULL auto_increment,";
		$sql.="idAlumno int(11) default NULL,";
		$sql.="idAnio int(11) default NULL,";
		$sql.="idCurso int(11) default NULL,";
		$sql.="Centro varchar(21) default NULL,";
		$sql.="Problemas varchar(3000) default NULL,";
		$sql.="ProblemasDoc1 varchar(30) default NULL,";
		$sql.="ProblemasDoc2 varchar(30) default NULL,";
		$sql.="ProblemasDoc3 varchar(30) default NULL,";
		$sql.="ProblemasDoc4 varchar(30) default NULL,";
		$sql.="ProblemasDoc5 varchar(30) default NULL,";
		$sql.="idMedidas int(11) default NULL,";
		$sql.="PRIMARY KEY  (id)";
		$sql.=") ENGINE=InnoDB DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
	
		//cursos
	
		$sql="CREATE TABLE cursos (";
		$sql.="id bigint(11) unsigned NOT NULL auto_increment,";
		$sql.="cursos varchar(30) default NULL,";
		$sql.="PRIMARY KEY  (id)";
		$sql.=") ENGINE=MyISAM  DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
	
		$sql="INSERT INTO cursos (cursos) VALUES";
		$sql.="('I3'),";
		$sql.="('I4'),";
		$sql.="('I5'),";
		$sql.="('1º EP'),";
		$sql.="('2º EP'),";
		$sql.="('3º EP'),";
		$sql.="('4º EP'),";
		$sql.="('5º EP'),";
		$sql.="('6º EP'),";
		$sql.="('1º ESO'),";
		$sql.="('2º ESO'),";
		$sql.="('3º ESO'),";
		$sql.="('4º ESO'),";
		$sql.="('1º BAC'),";
		$sql.="('2º BAC'),";
		$sql.="('1º CFGM'),";
		$sql.="('2º CFGM'),";
		$sql.="('1º CFGS'),";
		$sql.="('2º CFGS'),";
		$sql.="('1º IP'),";
		$sql.="('2º IP'),";
		$sql.="('3º DIVER1º'),";
		$sql.="('4º DIVER1º'),";
		$sql.="('4º DIVER2º'),";
		$sql.="('1º EBO'),";
		$sql.="('2º EBO'),";
		$sql.="('3º EBO'),";
		$sql.="('4º EBO'),";
		$sql.="('5º EBO'),";
		$sql.="('6º EBO')";
	
		mysql_query($sql,$conexion);
	
		//datospsicopedagogicos
	
		$sql="CREATE TABLE datospsicopedagogicos (";
		$sql.="id int(11) NOT NULL auto_increment,";
		$sql.="idAlumno int(11) NOT NULL,";
		$sql.="Fecha date default NULL,";
		$sql.="Prueba varchar(21) default NULL,";
		$sql.="idAplicacion varchar(21) default NULL,";
		$sql.="Examinador varchar(21) default NULL,";
		$sql.="Resultados varchar(3000) default NULL,";
		$sql.="ResultadosDoc1 varchar(30) default NULL,";
		$sql.="ResultadosDoc2 varchar(30) default NULL,";
		$sql.="ResultadosDoc3 varchar(30) default NULL,";
		$sql.="ResultadosDoc4 varchar(30) default NULL,";
		$sql.="ResultadosDoc5 varchar(30) default NULL,";
		$sql.="PRIMARY KEY  (id)";
		$sql.=") ENGINE=InnoDB DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
	
		//entrevistas
	
		$sql="CREATE TABLE entrevistas (";
		$sql.="id bigint(20) NOT NULL auto_increment,";
		$sql.="fecha datetime default NULL,";
		$sql.="asisten varchar(50) default NULL,";
		$sql.="resumen varchar(3000) default NULL,";
		$sql.="resumenDoc1 varchar(30) default NULL,";
		$sql.="resumenDoc2 varchar(30) default NULL,";
		$sql.="resumenDoc3 varchar(30) default NULL,";
		$sql.="resumenDoc4 varchar(30) default NULL,";
		$sql.="resumenDoc5 varchar(30) default NULL,";
		$sql.="idAlumno bigint(20) default NULL,";
		$sql.="PRIMARY KEY  (id),";
		$sql.="UNIQUE KEY id (id)";
		$sql.=") ENGINE=MyISAM  DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
	
		//expedientes
	
	
		$sql="CREATE TABLE expedientes (";
		$sql.="id bigint(20) NOT NULL auto_increment,";
		$sql.="expediente varchar(75) default NULL,";
		$sql.="idAl bigint(20) default NULL,";
		$sql.="PRIMARY KEY  (id),";
		$sql.="UNIQUE KEY id (id)";
		$sql.=") ENGINE=MyISAM  DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
	
		//grupos
	
		$sql="CREATE TABLE grupos (";
		$sql.="id int(11) NOT NULL auto_increment,";
		$sql.="grupo varchar(10) default NULL,";
		$sql.="PRIMARY KEY  (id)";
		$sql.=") ENGINE=MyISAM  DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
	
		$sql="INSERT INTO grupos (grupo) VALUES";
		$sql.="('A'),";
		$sql.="('B'),";
		$sql.="('C'),";
		$sql.="('D'),";
		$sql.="('E'),";
		$sql.="('F'),";
		$sql.="('G'),";
		$sql.="('H')";
	
		mysql_query($sql,$conexion);
	
		//gruposocial
	
		$sql="CREATE TABLE gruposocial (";
		$sql.="id int(11) NOT NULL auto_increment,";
		$sql.="grupo varchar(30) NOT NULL,";
		$sql.="PRIMARY KEY  (id)";
		$sql.=") ENGINE=InnoDB DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
	
		$sql="INSERT INTO gruposocial (grupo) VALUES";
		$sql.="('Minoria Etnica'),";
		$sql.="('Inmigrante'),";
		$sql.="('Etnia Gitana'),";
		$sql.="('Desventaja Social'),";
		$sql.="('Temporeros'),";
		$sql.="('Transeuntes')";
	
		mysql_query($sql,$conexion);
	
		//historial
	
		$sql="CREATE TABLE historial (";
		$sql.="id int(11) NOT NULL auto_increment,";
		$sql.="idAlumno int(11) NOT NULL,";
		$sql.="nivel int(11) NOT NULL,";
		$sql.="idCurso int(11) NOT NULL,";
		$sql.="idAnio int(11) NOT NULL,";
		$sql.="centro varchar(30) default NULL,";
		$sql.="idMed int(11) NOT NULL,";
		$sql.="idAbs int(11) NOT NULL,";
		$sql.="observaciones varchar(3000) default NULL,";
		$sql.="observacionesDoc1 varchar(30) default NULL,";
		$sql.="observacionesDoc2 varchar(30) default NULL,";
		$sql.="observacionesDoc3 varchar(30) default NULL,";
		$sql.="observacionesDoc4 varchar(30) default NULL,";
		$sql.="observacionesDoc5 varchar(30) default NULL,";
		$sql.="programa varchar(30) default NULL,";
		$sql.="modalidad varchar(30) default NULL,";
		$sql.="superaPrueba varchar(3) default NULL,";
		$sql.="obtieneGeso varchar(3) default NULL,";
		$sql.="grado varchar(10) default NULL,";
		$sql.="denCiclo varchar(30) default NULL,";
		$sql.="famProf varchar(30) default NULL,";
		$sql.="modular varchar(3) default NULL,";
		$sql.="PRIMARY KEY  (id)";
		$sql.=") ENGINE=MyISAM  DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
	
		//informes
	
		$sql="CREATE TABLE informes (";
		$sql.="id int(11) NOT NULL auto_increment,";
		$sql.="idAlumno int(11) default NULL,";
		$sql.="idAnio int(11) default NULL,";
		$sql.="idCurso int(11) default NULL,";
		$sql.="Centro varchar(21) default NULL,";
		$sql.="Informe varchar(70) default NULL,";
		$sql.="idTipo int(11) default NULL,";
		$sql.="PRIMARY KEY  (id)";
		$sql.=") ENGINE=InnoDB DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
	
		//medidasadoptadas
	
		$sql="CREATE TABLE medidasadoptadas (";
		$sql.="id int(11) NOT NULL auto_increment,";
		$sql.="Medida varchar(30) NOT NULL,";
		$sql.="PRIMARY KEY  (id)";
		$sql.=") ENGINE=InnoDB DEFAULT CHARSET=latin1;";
	
		mysql_query($sql,$conexion);
	
		$sql="INSERT INTO medidasadoptadas (Medida) VALUES";
		$sql.="('Parte de Disciplina'),";
		$sql.="('Expulsiones'),";
		$sql.="('Expedientes Disciplinarios')";
	
		mysql_query($sql,$conexion);
	
		//medidaseducativas
	
		$sql="CREATE TABLE medidaseducativas (";
		$sql.="id bigint(20) NOT NULL auto_increment,";
		$sql.="medidasEducativas varchar(50) default NULL,";
		$sql.="PRIMARY KEY  (id),";
		$sql.="UNIQUE KEY id (id)";
		$sql.=") ENGINE=MyISAM  DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
	
		$sql="INSERT INTO medidaseducativas (medidasEducativas) VALUES";
		$sql.="('Adaptaciones Curriculares'),";
		$sql.="('Apoyo'),";
		$sql.="('AL'),";
		$sql.="('Compensatoria'),";
		$sql.="('Refuerzo educativo'),";
		$sql.="('Diversificacion Curricular')";
	
		mysql_query($sql,$conexion);
	
		//obsevaluaciones
	
		$sql="CREATE TABLE obsevaluaciones (";
		$sql.="id bigint(20) NOT NULL auto_increment,";
		$sql.="idCurso bigint(20) default NULL,";
		$sql.="idAlumno bigint(20) default NULL,";
		$sql.="EvInicial varchar(3000) default NULL,";
		$sql.="EvInicialDoc1 varchar(30) default NULL,";
		$sql.="EvInicialDoc2 varchar(30) default NULL,";
		$sql.="EvInicialDoc3 varchar(30) default NULL,";
		$sql.="EvInicialDoc4 varchar(30) default NULL,";
		$sql.="EvInicialDoc5 varchar(30) default NULL,";
		$sql.="EvPrimera varchar(3000) default NULL,";
		$sql.="EvPrimeraDoc1 varchar(30) default NULL,";
		$sql.="EvPrimeraDoc2 varchar(30) default NULL,";
		$sql.="EvPrimeraDoc3 varchar(30) default NULL,";
		$sql.="EvPrimeraDoc4 varchar(30) default NULL,";
		$sql.="EvPrimeraDoc5 varchar(30) default NULL,";
		$sql.="EvSegunda varchar(3000) default NULL,";
		$sql.="EvSegundaDoc1 varchar(30) default NULL,";
		$sql.="EvSegundaDoc2 varchar(30) default NULL,";
		$sql.="EvSegundaDoc3 varchar(30) default NULL,";
		$sql.="EvSegundaDoc4 varchar(30) default NULL,";
		$sql.="EvSegundaDoc5 varchar(30) default NULL,";
		$sql.="EvTercera varchar(3000) default NULL,";
		$sql.="EvTerceraDoc1 varchar(30) default NULL,";
		$sql.="EvTerceraDoc2 varchar(30) default NULL,";
		$sql.="EvTerceraDoc3 varchar(30) default NULL,";
		$sql.="EvTerceraDoc4 varchar(30) default NULL,";
		$sql.="EvTerceraDoc5 varchar(30) default NULL,";
		$sql.="EvFinal varchar(3000) default NULL,";
		$sql.="EvFinalDoc1 varchar(30) default NULL,";
		$sql.="EvFinalDoc2 varchar(30) default NULL,";
		$sql.="EvFinalDoc3 varchar(30) default NULL,";
		$sql.="EvFinalDoc4 varchar(30) default NULL,";
		$sql.="EvFinalDoc5 varchar(30) default NULL,";
		$sql.="EvExtraordinaria varchar(3000) default NULL,";
		$sql.="EvExtraordinariaDoc1 varchar(30) default NULL,";
		$sql.="EvExtraordinariaDoc2 varchar(30) default NULL,";
		$sql.="EvExtraordinariaDoc3 varchar(30) default NULL,";
		$sql.="EvExtraordinariaDoc4 varchar(30) default NULL,";
		$sql.="EvExtraordinariaDoc5 varchar(30) default NULL,";
		$sql.="PRIMARY KEY  (id),";
		$sql.="UNIQUE KEY id (id)";
		$sql.=") ENGINE=MyISAM  DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
	
		//situacioneducativa
	
		$sql="CREATE TABLE situacioneducativas (";
		$sql.="id bigint(20) NOT NULL auto_increment,";
		$sql.="situacionEducativa varchar(50) default NULL,";
	 	$sql.="PRIMARY KEY  (id),";
	  	$sql.="UNIQUE KEY id (id)";
		$sql.=") ENGINE=MyISAM  DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
	
		$sql="INSERT INTO situacioneducativas (situacionEducativa) VALUES";
		$sql.="('Ordinaria'),";
		$sql.="('a.c.n.e.e.'),";
		$sql.="('a.n.c.e.'),";
		$sql.="('Diversificación'),";
		$sql.="('PCPI'),";
		$sql.="('Sobredotación')";
	
		mysql_query($sql,$conexion);
	
		//tiposinformes
	
		$sql="CREATE TABLE tiposinformes (";
	  	$sql.="id int(11) NOT NULL auto_increment,";
	  	$sql.="tipoinforme varchar(30) NOT NULL,";
	  	$sql.="PRIMARY KEY  (id)";
		$sql.=") ENGINE=InnoDB DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
	
		$sql="INSERT INTO tiposinformes (tipoinforme) VALUES";
		$sql.="('Final de Ciclo'),";
		$sql.="('Final de Etapa'),";
		$sql.="('Psicopedagogico'),";
		$sql.="('Apoyos o Refuerzos'),";
		$sql.="('DIAC'),";
		$sql.="('Compensatoria');";
	
		mysql_query($sql,$conexion);
		
		//agenda
		$sql="CREATE TABLE agenda (";
		$sql.="id int(11) NOT NULL auto_increment,";
		$sql.="fecha date NOT NULL,";
		$sql.="titulo varchar(50) NOT NULL,";
		$sql.="descripcion varchar(300) default NULL,";
		$sql.="hora varchar(4) NOT NULL,";
		$sql.="PRIMARY KEY  (id)";
		$sql.=") ENGINE=MyISAM  DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
		
		//inventario
		
		
		$sql="CREATE TABLE inventario (";
		$sql.="id int(11) NOT NULL auto_increment,";
	  	$sql.="Titulo varchar(300) NOT NULL,";
	  	$sql.="Autor varchar(300) NOT NULL,";
	  	$sql.="Editorial varchar(300) default NULL,";
	    $sql.="Unidades int(11) NOT NULL,";
	  	$sql.="Tipo int(11) NOT NULL,";
	  	$sql.="Categoria int(11) NOT NULL,";
	  	$sql.="FechaAlta date NOT NULL,";
	  	$sql.="PRIMARY KEY  (id)";
		$sql.=") ENGINE=MyISAM  DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
		
		$sql="CREATE TABLE inv_categoria (";
	  	$sql.="id int(11) NOT NULL auto_increment,";
	  	$sql.="Categoria varchar(150) NOT NULL,";
	  	$sql.="PRIMARY KEY  (id)";
		$sql.=") ENGINE=MyISAM  DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
		
		$sql="CREATE TABLE inv_tipo (";
		$sql.="id int(11) NOT NULL auto_increment,";
	  	$sql.="Tipo varchar(150) NOT NULL,";
	  	$sql.="PRIMARY KEY  (id)";
	  	$sql.=") ENGINE=MyISAM  DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
		
		//actas
		
		$sql="CREATE TABLE act_acta (";
	  	$sql.="id int(11) NOT NULL auto_increment,";
	  	$sql.="idBook int(11) NOT NULL,";
	  	$sql.="asistentes varchar(3000) default NULL,";
	  	$sql.="asuntosTratados varchar(10000) default NULL,";
	  	$sql.="ruegos varchar(10000) default NULL,";
	  	$sql.="fecha date NOT NULL,";
	  	$sql.="PRIMARY KEY  (id)";
		$sql.=") ENGINE=MyISAM  DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
		
		$sql="CREATE TABLE act_libro (";
	  	$sql.="id int(11) NOT NULL auto_increment,";
	  	$sql.="curso int(11) NOT NULL,";
	  	$sql.="centro int(11) NOT NULL,";
	  	$sql.="fechaApertura date NOT NULL,";
	  	$sql.="fechaCierre date default NULL,";
	  	$sql.="PRIMARY KEY  (id)";
	  	$sql.=") ENGINE=MyISAM  DEFAULT CHARSET=latin1";
	
		mysql_query($sql,$conexion);
	
	
		$fichero="conexion.php";
	
		$archivo=fopen($fichero,"w");
	
		fwrite($archivo,"<?php\n");
		fwrite($archivo,'$conexion'."=mysql_connect(\"localhost\",\"".$_REQUEST['user']."\",\"".$_REQUEST['pass']."\");\n");
		fwrite($archivo,"mysql_select_db(\"gispo\",".'$conexion'.");\n");
		fwrite($archivo,"?>");
	
		fclose($archivo);
	
		unlink("instalarBBDD.php");
		unlink("instalar.php");
?>
<script language="javascript" type="text/javascript">
	document.location.href="index.php";
</script>
<?php
	} else
	{
?>
Error al conectar con la base de datos, nombre de usuario o password incorrecta, por favor, asegúrese de introducir correctamente los datos y vuelva a intentarlo
<br /><br />
<a href="javascript:history.back()">&lt;&lt; Volver</a>
<?php
	}
?>
